.mat-dialog-content {
	display: grid;
	justify-items: center;
	gap: 8px;

	app-avatar {
		width: 100% !important;
		height: 100% !important;
	}
}

.mat-dialog-actions {
	justify-content: space-around;
}
